Bug 1118720 - Request for 'ziproxy' package to be shipped by Red Hat.
Summary: Request for 'ziproxy' package to be shipped by Red Hat.
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: distribution
Version: 6.5
Hardware: All
OS: Linux
medium
medium
Target Milestone: rc
: ---
Assignee: RHEL Product and Program Management
QA Contact: Nobody
URL:
Whiteboard:
Depends On:
Blocks: 1172231
TreeView+ depends on / blocked
 
Reported: 2014-07-11 10:56 UTC by Komal
Modified: 2019-06-13 08:01 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Feature: The ziproxy package provides the functionalities which are not provided by any of the packages shipped by Red Hat. Hence, individuals have to maintain the 'zipproxy' package on their own. It is a request to add this package in Red Hat so that it would be easy for use and supported. Reason: To reduce the efforts to maintain the package on their own. Result:
Clone Of:
Environment:
Last Closed: 2016-02-11 14:19:37 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 1127163 None None None Never


Note You need to log in before you can comment on or make changes to this bug.